<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="imgDICTnonext">
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="6">
		<group>
			<word><![CDATA[gossip about someone]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU10a.jpg</image>
			<audio>data/templates/audio/wordlist/gossip_about_someone.mp3</audio>
		</group>
		<group>
			<word><![CDATA[ignore someone]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU10c.jpg</image>
			<audio>data/templates/audio/wordlist/ignore_someone.mp3</audio>
		</group>
		<group>
			<word><![CDATA[play a joke on someone]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU10e.jpg</image>
			<audio>data/templates/audio/wordlist/play_a_joke_on_someone.mp3</audio>
		</group>
		<group>
			<word><![CDATA[tease someone]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU10d.jpg</image>
			<audio>data/templates/audio/wordlist/tease_someone.mp3</audio>
		</group>
		<group>
			<word><![CDATA[tell a lie about someone]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU10b.jpg</image>
			<audio>data/templates/audio/wordlist/tell_a_lie_about_someone.mp3</audio>
		</group>
		<group>
			<word><![CDATA[threaten someone]]></word>
			<image>data/templates/pics/140x100/T2T4MROMU10f.jpg</image>
			<audio>data/templates/audio/wordlist/threaten_someone.mp3</audio>
		</group>
	</groups>
</exercise>
